.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width: 95%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  clear: both;
  position: relative;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: right;
}

.clearfix {
	clear: both
}

/*custom*/.flexslider{clear:both; margin-bottom: 20px !important;}


/* `EDITS
------------------------------------------------------------------------------------*/
body {
	padding: 20px 10px 0 10px;
}
.top {
	text-align: center
}
.top #welcome {
	float: none;
}
.top .links {
	float: none;
	text-align: center;
	margin-top: 10px;
	width: 100%;
}
.top .links a {
	padding: 0;
	display: inline-block;
	float: none;
	text-align: center;
}
#language, #currency {
	margin-top: 10px;
	float: none;
}
.hotLine {
	margin: 0 auto;
	float: none;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.hotLine img {
	display: none;
}
header {
	text-align: center;
}
header #logo {
	float: none;
	margin: 0 auto;
	width: 250px;
	margin-bottom: 20px;
}

#cart {
	z-index: 1000 !important;
	margin-top: 20px !important;
}
#search {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.menuWrap {
	background: transparent !important;
}
#menu  {
	width: 380px;
	display: none;
}
.menuDevices {
	display: block !important;
}
.menuDevices select {
	padding: 2%;
	background: #59B111;
	color: #fff;
	border: none;
	width: 100%;
}
.phone {
	float: none;
	margin: 20px auto 10px auto;
}
.category-list div {
	width: 48%;
}
.banner {
	display: block;
	width: 95%;
	margin-right: 2.5% !important;
	margin-left: 2.5% !important;
	text-align: center;
}
.banner img {
	max-width: 100%;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin: 0 !important;
	padding: 0 16px;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal img {
	max-width: 100%;
	margin-top: 20px;
}
.box-product, .product-grid {
	text-align: center
}
.foo3 {
	left: 0;
}
.list_carousel li .grid_3 {
	display: inline;
  	float: right;
	width: 280px;
}
.product-filter .sort {
	margin-right: 15px;
}
.product-compare {
	margin-right: 15px;
}
.product-list .image {
	text-align: center;
	width: 100%;
	margin: 0;
	float: none;
}
.product-list .right {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	border: none;
}

.category {
	display: none;
}
#column-left .normalView, #column-right .normalView {
	text-align: center
}
#column-left .normalView .image, #column-right .normalView .image {
	float: none;
	margin: 0 auto
}
#column-left .box-product .rating, #column-right .box-product .rating {
	float: none;
}
.wrap {
	overflow: hidden;
	width: 100%;
}
.category-info {
	width: 100%;
}
.category-info .image {
	text-align: center;
	float: none;
}
.category-info .image img {
	max-width: 100%
}
.box .box-heading {
	text-align: center;
}
#column-left .box .box-heading, #column-right .box .box-heading {
	font-size: 15px;
}
#column-left .saleIcon, #column-right .saleIcon {
	left: 35px;
}
.product-filter .display {
	float: right;
	clear: both;
	margin: 0 15px 5px 0;
}
.mousetrap {
	width: 100%;
}
.cloud-zoom-big {
	right: -10px !important;
	width: 109% !important;
	height: 109% !important;
}
.product-info > .left {
	width: 100%;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
.product-info .image {
	width: 90%;
	float: none;
	margin: 10px auto;
}
.product-info .image-additional {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.product-info .image-additional a {
	float: none;
	display: inline-block
}
.product-info > .left + .right {
	margin: 0;
}
footer {
	clear: both
}
footer .column {
	width: 100%;
}
.htabs a {
	width: 94%;
	padding: 3%;
}
.login-content .left {
	width: 100%;
}
.login-content .right {
	width: 100%;
}
#content {
	overflow: visible;
	margin-right: 10px;
	margin-left: 10px;
}
.paymentIcons {
	float: right;
}
.bottom {
	margin-top: 20px;
}
footer #language {
	float: right
}
.product-list .name, .product-list .description {
	margin-right: 10px;
	margin-left: 10px;
}
.product-list .cartIcon {
	margin-right: 10px;
}
.product-info .review {
	width: 99%;
}
.product-info .options {
	width: 93%;
}
iframe {
	width: 100%;
}